:root{
    --primary-color:rgb(233, 99, 0) ;
    --secondary-color:rgb(234,68,123); 
    --light-bg:rgb(247,247,247);
    --footer-bg:rgb(34,34,34);
    --designed-by-bg:rgb(19,19,19);
    --table-odd-color:#b4d3fd;
    --table-even-color:#c8daa4;
    --overlay-bg:rgba(238,113,68,0.7);
    --primary-overlay:rgba(21,154,163,0.9);
    --secondary-overlay:rgba(234,68,123,0.9);
    --card-orange-bg:rgb(253, 219, 170);
    --fade-primary-color:rgb(255,229,191);
    --fade-orange-bg:rgb(245,248,249);
    --footer-bg:rgb(24,36,71); 
    --footer-text-color:rgb(188, 187, 187);
    --main-bg:rgb(245,248,249);
    --light-pink:#fce8ef;

}
/* @font-face{
    font-family:headings;
    src: url("../fonts/");
} */
 @font-face{
    font-family:body;
    src: url("../fonts/NotoSans-Regular.ttf"); 
}



/* general classes start */
*{
    margin:0px;
    padding:0px;
    box-sizing:border-box;
}
body{
    font-family: body;
}
h1,h2,h3,h4,h5,h6{
    font-weight:bold;
}
a{    
    display:inline-block;
    text-decoration:none;
    color:#000;
}
a:hover{
    text-decoration:none; 
    color:#000;   
}
span{
    display:inline-block;
}

.bold{
    font-weight: bold;
}
.primary-c{
    color:var(--primary-color);
}
.secondary-c{
    color: var(--secondary-color);
}
.lit-content{
    color:var(--light-text);
}
.italic{
    font-family:italic;
    letter-spacing: 1px;
}
.btn1{
    padding:10px 25px;
    background-color:var(--secondary-color);
    color:#fff;
    transition:.3s all;
    border-radius: 40px 0px 40px 0px /40px 0px 40px 0px;
    font-weight:bold;
    border:3px solid var(--secondary-color);
}
a.btn1:hover{
    color:var(--primary-color);
    background-color:#fff;
    border-radius: 0px 40px 0px 40px /0px 40px 0px 40px;
    border:3px solid var(--secondary-color);
    
}
.grey-bg{
    background-color: var(--light-bg);
    padding:50px 0px;
}
.fade-orange-bg{
    background-color: var(--fade-orange-bg);
    padding:50px 0px;
}
.text-justify{
    text-align:justify;
}
.pictures img{
    /* border-radius:10px; */
    border-radius:100px 0px 100px 0px / 100px 0px 100px 0px;
    box-shadow: 0px 0px 10px var(--footer-text-color);
    transition:.5s all;
    border:4px solid var(--secondary-color);
}
.pictures img:hover{
    /* border-radius:10px; */
    border-radius:0px 100px 0px 100px / 0px 100px 0px 100px;
    box-shadow: 0px 0px 10px var(--footer-text-color);
}

/* general classes end */


/* navbar start here */
.navbar{
    width:100%;
    background-color:#fff; ;  
    /* position:sticky;
    top:0px;
    left:0px;  
    z-index:999;
    
     */
     
     box-shadow: 0px 0px 5px #ddd;
}
.navbar-nav{    
    padding-left:18%;
}
.navbar-nav li{
    margin:0px 8px;
}
.navbar .contact1 i{
    margin-right:5px;
}
.navbar-nav ul.dropdown-menu li{
    margin:0px 0px;
}
.navbar-light .navbar-nav .nav-link {
    font-weight: bold;
    color: var(--primary-color);
    /* color:rgb(255, 255, 255); */
}
.navbar-light .navbar-nav .nav-link:hover{
    color:var(--secondary-color);
}

.dropdown-menu{   
    background-color:#fff;
    border-top:4px solid var(--secondary-color);
    border-bottom:4px solid var(--secondary-color);
    padding:0rem 0rem;
}
.dropdown-item{
    /* background-color: transparent; */
    border-top: 1px dashed #212529;
    padding:0.50rem 1rem;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: var(--secondary-color);
    background-color:#fff;
}
/* navbar end here */

/* home banner start here */
.carousel-caption {
    bottom: 9.25rem;
}
.carousel-caption p{
    color:#fff;
    padding:12px;
}
.carousel-caption h2{
   font-size:50px;
}
.carousel-indicators [data-bs-target] {
    /* width:10px;
    height:10px;
    border-radius:100%; */
    display:none;
}

/* home banner end here */

/* teacher training course start here */
.item{
    border-radius: 25px;
    border:1px solid #ddd;
    border-bottom:4px solid var(--primary-color);
    height:750px;
}
.item:hover{
    background-color: var(--fade-primary-color);
}
.card-text{
    padding:10px; 
}
.card1 img{ 
    border-radius:25px 25px 0px 0px;
}
.offer1{
    padding:8px;
    background-color: var(--primary-overlay);
    color:#fff;
    position:absolute;
    top:30px;
    border-top-right-radius:30px;
    border-bottom-right-radius:30px;
}
.ttc .item{
    transition:.5s all;
    margin-top:10px;
}
.ttc .item:hover{
    box-shadow:0px 10px 10px #ddd;
    margin-top:0px;
}
.ttc-btn{
    position:absolute;
    bottom:25px;
    left:33%;       
}
.new-cards{margin:40px 0px;text-align:center}
.new-cards  .owl-carousel .owl-nav button.owl-prev{position:absolute;top:42%;left:-20px;font-size:30px;background:var(--primary-color);width:40px;height:40px;line-height:30px;transition:.2s all; color:#fff;border-radius:100%}
.new-cards  .owl-carousel .owl-nav button.owl-prev:hover{background:var(--secondary-color);border:1px solid #fff;}
.new-cards  .owl-carousel .owl-nav button.owl-next{position:absolute;top:42%;right:-20px;font-size:30px;background:var(--primary-color);width:40px;height:40px;line-height:30px;transition:.2s all; color:#fff;border-radius:100%}
.new-cards  .owl-carousel .owl-nav button.owl-next:hover{background:var(--secondary-color);border:1px solid #fff;}
.new-cards .owl-carousel button.owl-dot{background:grey;width:10px;height:10px;border-radius:100%;margin: 12px 5px;}
.new-cards .owl-carousel button.owl-dot.active{
    background:var(--primary-color);
}

/* teacher training course end here */


/* ayuveda in india start here */
.ayurveda1{
   padding:40px;
   border-radius:30px;
   margin:40px 0px;
}
/* ayuveda in india end here */

/* treatment methods start here */
.treatments-div .treatments-index {
    border-radius:30px;
    text-align:justify;
}
.treatments-div .treatments-index img{
    border-top-left-radius:30px;
    border-bottom-left-radius:30px ;
}
/* treatment methods end here */


/* certification start here */
.certification{
    background-color: var(--secondary-color);
    color:#fff;
}
.certi-text{
    background-color: var(--primary-color);    
    padding:30px;
    color:#fff;
}
.certi-text p{
    color:#fff;
}
/* certification end here */

/* our facilities start here */
.home-section1 {
    margin-top:40px;
}
.home-section1 .hands img{
    width:auto;
}
.headings{
    margin-bottom:20px;
}
.home-section1 .treatment-card img{
   width:100%;
}
.home-section1 .treatment-card:hover{
    background-color: var(--card-orange-bg);
}
.accomo-text{
    padding:10px 10px 0px 0px;    
}
.other-facilities{
    background-color:var(--card-orange-bg)
}
.strip-h{
    background:var(--primary-color);
    color:#fff;
    padding:8px ;
}
/* .facilities-list{
    padding-top:10px;
    border-top:4px solid var(--primary-color);
    border-bottom:4px solid var(--primary-color);
    box-shadow:0px 0px 8px #ddd;
} */
.facilities-list ul li{
    padding:5px;
    list-style-image: url("../image/list-i.png");   
}

/* our facilities end here */

/* our teachers start here */
/* .photo-div{
    position:relative;
}
.overlay1{
    width:100%;
    height:0%;
    background-color:var(--overlay-bg);
    position:absolute;
    bottom:0px;
    left:0px;
    transition:.5s all;
}
.photo-div:hover .overlay1{
    width:100%;
    height:100%;
} */



.teacher1{
    background-color:#fff;
    padding:20px 30px;
    text-align:justify;
    position:relative;
    overflow:hidden;
}
.teacher-img{
    width:45%;
    margin:0px auto;
}
.teacher-img img{
    border-radius:100%;
    border:5px solid var(--primary-color);
    animation-name: fixedbtn;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;

}
/* .teacher1:hover .teacher-img img{
    transform:scale(1.1)
} */
.corner{
    width:50px;
    height:90px;
    background-color:var(--primary-color);
    position:absolute;
    bottom:-32px;
    right:-18px;
    transform:rotate(223deg);
}
/* our teachers end here */

/* footer start here */

.footer{
    width:100%;
    /* background-image:url(../image/footer.jpg); */
    background:var(--footer-bg);
    background-size:cover;
    color:var(--footer-text-color);
    padding-top:50px;
}
.footer .light-p{
    color:var(--light-text);
}
.links a{
    color:var(--footer-text-color); 
    border-bottom:1px dashed var(--light-text);
    padding:5px 0px;
}
.links a:hover{
    color:var(--primary-color); 
}
.footer-social{
    font-size:16px;
}
.footer-social a i {
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius:100%;
    transition:.2s all;  
    color:#ddd;
    background-color:var(--secondary-color);
}
.footer-social a i:hover{
    background-color: var(--primary-color);
    color:#fff;
}
.f-about a:hover{
    color:var(--footer-text-color);
}
.contact-f a{
    color:var(--footer-text-color);
}
.designed-by{
    font-size:14px;
    border-top:1px solid var(--light-text);
    padding:20px 10px;
    color:var(--footer-text-color);
}

/* fixed btn start here */
@keyframes fixedbtn{
    0%{
        transform:scale(0.8);
    }
    50%{
        transform:scale(1.2);
    }
    100%{
        transform:scale(0.8);
    }

}
.Whatsapp-div{
    position:fixed;
    bottom:20px;
    right:20px;
    z-index:999;
 }
.Whatsapp-div {
    animation-name: fixedbtn;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
}
/* fixed btn end here */
/* footer end here */

/* form start here */
.form{
     background-color:var(--primary-color) ;
     padding:20px;
}
form input{
    border:none;
    margin-bottom:12px;
}
form textarea{
    width:100%;
    margin-bottom:12px;
    border:1px solid #ddd;
    padding:10px;
}
.select{
    width:100%;
    margin-bottom:12px;
    padding:10px;
    border:none;
    color:grey;
}
.form-control {   
    padding: 10px;
    color: #212529;
    border:none;
    border-radius: 0;
}
.form-control:focus {
    border-color:#fff;
    box-shadow: 0 0 0 0.20rem var(--primary-color);
}
.input-btn{
    width:100%;
    text-align:center;
}
.submit{
    width:30%;
    margin:auto;
}
.social2 {
    padding:10px 5px;
}
.social2 a i{
    color:#fff;
    background-color:var(--secondary-color);
}
.address-info .first-p{
    font-size:20px;
}
/* form end here */

/* page banner start here */
.page-banner{
    position:relative;
}
.page-banner img{
    width:100%;
    height:400px;
}
.banner-overlay{
    width:100%;
    height:400px;
    background-color:rgba(0,0,0,0.5);
    position:absolute;
    top:0px;
    left:0px;
}
.banner-text{
    width:60%;
    margin-top:10%;
    margin-left:auto;
    margin-right:auto;
}
.banner-text .first-p{
    font-size:48px;   
    color:#fff;
}
.banner-text .second-p{
    color:#ddd;
}

/* page banner end here */

/* about section1 start here */
.about-section1 .first-head{
    font-size:34px;
}
.vision{
    border:2px solid var(--primary-color);
    padding:10px 20px;
    text-align: justify;
    background-color:#fff;
    transition:.3s all;
}
.box-shape .vision{
    height:340px;
}
.vision:hover{
    
    box-shadow:0px 0px 10px #ddd;
}
/* about section1 start here */

.about-section2 .first-p{
   font-size: 22px;
}

/* shivkumar mishra ji start here */
.shivkumar-ji img{
    border:1px solid var(--primary-color);
}
/* shivkumar mishra ji end here */

/* 200 hour ttc section1 start here */
.yoga-ttc .first-head{
    font-size: 35px;
}
/* 200 hour ttc section1 end here */

/* 200 hour ttc section2 start here */
.ttc-section2 h2{
    font-size: 35px;
}
.list-img ul li{
    list-style-image: url(../image/list-i.png);
}
/* 200 hour ttc section2 end here */

/* certification start here */
.certi-img img{
    margin-top:70px;
}
/* certification start here */

/* 300 hour start here */
.second-owl .item{
   height:660px;
}
.long-owl .item{
    height:800px;
}
/* 300 hour end here */
/* yoga teacher start here */
.teacher-box {
    background-color:#fff;
    box-shadow:0px 0px 10px #ddd;
    padding-top:30px;
    padding-bottom:15px;
    padding-left:20px;
    padding-right:20px;
    border-radius:25px;
    border-bottom:4px solid var(--primary-color);
 }
 /* yoga teacher end here */


 /* FAQ start here*/
 .faq .first-p{
    font-size:34px;
 }
.faq-ques{
    margin:auto
}
.ques{
    background-color: var(--card-orange-bg);
    border-radius:100%;
    padding:4px 10px;
    margin-right:8px;
    color:var(--secondary-color)
}
.accordion-button{
    padding:12px 10px;
 }
 .accordion-flush .accordion-item .accordion-button {
    color: var(--secondary-color);
    font-weight: bold;
    box-shadow: 0px 0px 8px #ddd;
    margin-top: 20px;
    border: 2px solid var(--primary-color);
}
.accordion-button:not(.collapsed) {
    color: var(--secondary-color);
    background-color:#fff;
}
.accordion-body {
    /* background-color: var(--card-orange-bg); */
    color:var(--secondary-color);
    border-radius:0px 0px 30px 30px;
}
.accordion-button::after {
    background-image: url(../image/plus.png);
    background-size:.7rem;
}
.accordion-button:not(.collapsed)::after{
    background-image: url(../image/minus.png);
    transform: rotate(0deg);
}
/* FAQ end here */

/* ayurveda in india section start here */
.three-box .first-p{
    font-size:20px;
    font-weight:bold;
}
.three-box .vision{
    height:300px;
    border:4px solid var(--primary-color);
    background-color: #fff;
    /* color:var(--secondary-color); */
    transition:.5s all;
}
.three-box .vision:hover{
    box-shadow:0px 0px 8px #ddd;
}
.three-box2 .vision{
    height: 430px;
}
.contrain{
    border:3px solid var(--secondary-color);
    padding:20px;
    background-color: white;
}
.card2{
    border:4px solid var(--primary-color);
    box-shadow: 0px 0px 10px var(--footer-text-color);
    
}
.card-text{
    padding:10px;
}
.card2 a{
    margin: 0px 0px ;
}
/* ayurveda in india section end here */



/* panchakarma in india section start here */
@keyframes circle{
    0%{
        transform:rotate(0deg);
    }
    100%{
        transform:rotate(360deg);
    }
}
.step1{
    padding:10px 15px;
    background-color:#fff;
    margin-top:60px;
    box-shadow:0px 0px 5px #ddd;
    border-radius:10px;
    height:230px;
    transition:.5s all;
}
.step1:hover{    
    background-color:var(--card-orange-bg);

}
.step1 img{
    animation-name: circle;
    animation-delay: .3s;
    animation-duration: 5s;
    animation-iteration-count:infinite;
    animation-timing-function: ease;
}
.step1 h6{
    font-size:20px;
}
.step1:hover h6{
    color:#000;
}
.step-img{
    width:40%;
    margin-left:auto;
    margin-right:auto;
    margin-top:-80px;
}
.step-img img{
    border-radius:100%;
    border:4px solid var(--primary-color);
}
.next-row-step1 {
    margin-left:190px;
}

/* panchakarma in india section end here */

/* about ayurvedic treatment start here */
.about-treatment .first-head{
   font-size:34px;
}
/* about ayurvedic treatment end here */

/* ayurvedic and panchakarma treatment start here */
.treatments-div .first-head{
    font-size:34px;
}
.treatment-card{
    transition:.5s all;
    background-color:var(--main-bg)  ;
    border:4px solid var(--primary-color);
}
.treatment-card:hover{
    background-color: var(--light-pink);
   box-shadow: 0px 0px 10px #ddd;
}
.treatment-text{
    padding:10px 10px;
    
}
/* ayurvedic and panchakarma treatment end here */

/* ayurvedic centre start here */
.ayurvedic-centre .first-head{
    font-size:34px;
}
/* ayurvedic centre end here */

/*  benefits start here */
.benefits .first-head{
    font-size:34px;
}
.benefit-box {
    border:4px solid var(--primary-color);
    box-shadow:0px 0px 10px var(--footer-text-color);  
    height:530px;
    background-color: var(--main-bg);
}
.benefit-list{
    padding:20px 20px 10px 20px;
}
.benefit-list ol li{
    padding:5px;
    list-style-image: url(../image/list-i.png);
}
.benefit-head{
    font-size:20px;
}
.differ-benefits .benefit-box .first-p{
    color:var(--primary-color);
    font-size:22px;
    text-align:center;
}
.differ-benefits .benefit-box {
    height:300px;
    transition:.3s all;
    text-align:justify;
    
}
.differ-benefits .benefit-box:hover{
    background-color:var(--card-orange-bg);
}
.small-list .benefit-box{
    height:300px;
}
.benefit-box2{
    height:570px;
}

   


.radius-box {
    height: auto;
    border-radius: 30px;
    border: 2px solid #ddd;
    transition: .3s all;
}

/*  benefits end here */

/* diet therapy in rishikesh start  here */
.diet-therapy .first-head{
    font-size:34px;
}
/* diet therapy in rishikesh end here */

/*about diet therapy in rishikesh start here */
.about-diet .first-head{
    font-size:34px;
}
/*about diet therapy in rishikesh end here */

/* diet therapies in rishikesh start here */
.diet-box{
    box-shadow: 0px 0px 10px #ddd;
    border-radius:30px;
    height:600px;
}
.diet-box img{
    border-top-left-radius:30px;
    border-top-right-radius:30px;
}
.diet-text{
    padding:10px 25px;
}
.diet-long-box{
    box-shadow:0px 0px 10px  #ddd;
}
/* diet therapies in rishikesh end here */

/* benefits of diet therapy start here */
.benefit-box .first-p{
   font-size:18px;
}
/* benefits of diet therapy end here */

/* naturopathy in india start here */
.naturopathy-india .first-head{
    font-size:34px;
}
/* naturopathy in india end here */

/* about naturopathy treatment start here */
.about-naturopathy .step1{
    height:230px;
}
.about-naturopathy .step1 h6{
    font-size:20px;
}
/* about naturopathy treatment end here */

/* all methods section start here */
.all-methods ul{
    padding-left:0px;
}
.all-methods section h2{
    margin-bottom:0px;
}
.method-list{
    margin-top:0px;
    list-style: none;
    
}
.methods{
    position:sticky;
    top:0px;
    left:0px;
}
.method-list li a{
    padding:16px 20px;
    border-bottom:1px solid #000;
    border-bottom:1px solid #000;
    border-left:4px solid var(--primary-color);
    background-color:var(--card-orange-bg);
    display:block;
    text-align:left;
    transition: 0.5s all;
    
}
.method-list li a:hover{
    background-color:var(--primary-color);
    color:#fff;
}
.long-method-list li a{
    padding:13px 20px;
}

.treatment-full-text {
    background-color:#fff;
    padding:20px 40px;
    border:1px solid #ddd;
}
.treatment-full-text .first-p{
    font-size:20px;
}
.treatment-full-text p{
    text-align:justify;
}
/* all methods section end here */

/* gallery start here */
.gallery{padding:50px 0px;}
.gallery .col-md-4 {padding-left:5px;padding-right:5px;}
.pics{margin-top:10px;overflow:hidden; border:4px solid var(--primary-color)}
.pics img{transition:.5s all;}
.pics:hover img{transform:scale(1.12);}


/* gallery end here */


/* card2 start here */
.card2{
    border:2px solid var(--primary-color);
    box-shadow: 0px 0px 10px var(--footer-text-color);
    background-color:#fff;
    
}
.card-text{
    padding:10px;
}
.card2 a{
    margin: 0px 0px ;
}
/* card2 end here */

/* pricing section start here */

.shared-section{
    border:2px solid var(--primary-color);
    position:relative;
    box-shadow: 0px 0px 10px var(--footer-text-color);
}
.price-offer {
    width: 300px;
    height: 500px;
    background-color: var(--secondary-overlay);
    transform: rotate(60deg);
    position: absolute;
    top: -292px;
    left: -15px;
    z-index: 1;
}
.offer-text{
    position:absolute;
    top:10px;
    left:8px;
    z-index:5;
    color:#fff;
}

.offer-text h4{
    text-shadow: 2px 2px 5px rgb(238,113,68);
}

/* pricing section end here */

/* course dates start here */
.course-box .row.bg-head{
    /* background-color:var(--footer-bg); */
    background-color:rgb(78,79,82);
    color:#fff;
}
.course-box .row.label-pink{
    background-color:var(--light-text);
    color:#fff;
}
.course-box .row{
    border-left:1px dotted #ddd;
    border-right:1px dotted #ddd;
    border-bottom:1px dotted #ddd;
    background-color:rgb(250,250,250);
    padding:10px;
    color:var(--light-grey) ;
    color:rgb(134,137,140);
}
.course-box .button-type{
    padding:6px 20px;
}
.course-box .row.strip-h{
    background-color: var(--primary-overlay);
    color: #fff;    
}
.course-box b{
    font-size: 18px;
    /* color: #000; */
}
/* course dates end here */

/* daily schedule start here */
.table {
    --bs-table-striped-color: #fff;
    color:  #4e4f52;
    /* --bs-table-striped-color: #ffffff;
     color:  #ffffff; */
     border: 1px solid ;
} 
.time-table1 th{
    padding:12px 0px;
    background-color:#4e4f52 ;
    color:#fff;
}
.time-table1 td{
    padding:12px 0px;
}

.time-table1 tr td:first-child{
    width:30%;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color:var(--primary-overlay);
}
/* .table-striped tbody tr:nth-of-type(even) {
    
}  */
/* .table-striped tbody tr:nth-of-type(odd) {
    background-color:var(--table-odd-color);
}
.table-striped tbody tr:nth-of-type(even) {
    background-color:var(--table-even-color);
} */
/* daily schedule end here */


/* our teachers start here */
.teacher2{
    position:relative;
    overflow:hidden;
    border-radius:4px;
}
.teacher2 img{
    transition:.3s;
}
.teacher2:hover img{
    transform: scale(1.2);
}
.teacher2:hover .bottom-overlay{
    background-color: var(--primary-color);
}
.bottom-overlay{
    width:100%;
    height:20%;
    position:absolute;
    bottom:0px;
    left:0px;
    background-color: rgba(0,0,0,0.6);
    color:#fff;
    z-index:999;
    transition:.5s;
    padding:15px 0px;
}
.teacher .lit-content{
    font-size:14px;
}
/* our teachers end here */

/* landing page modifies start here */
.about-course .container>p{
    font-size:40px;
    font-weight: bold;
}
.about-course h2{
    font-size:18px;
}
.benefit-box h5{
    display: inline;
    font-size:16px;
}
.benefit-box h6{
    display: inline;
    font-size:16px;
}
.benefit-box p.inline{
    display: inline;
}
/* landing page modifies end here */
/* yoga retreat page start here */
.room-text{
    padding:0px 12px;
}
.form-map .first-p{
    font-size:35px;
    font-weight:bold;
}
.section1-200 h6{
    display: inline;
}
.section1-200 .inline-p{
    display:inline;
}
/* yoga retreat page end here */
/* TTC start here */
.course-div{
    background:#fff;
    box-shadow:0px 0px 5px #ddd;
    border-radius:10px;
    border-bottom:5px solid var(--primary-color);
    transition:.5s all;
    margin-top:8px;
}
.course-div:hover{
    box-shadow:0px 0px 25px var(--light-text);
    margin-top:0px;
}
.courses1 img{
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}
.course-div .ttc{
    padding: 20px;
}
/* TTC end here */
/* pricing start here */
.price-card{
    padding-bottom:20px;
}
.price-text{
    padding:20px;
}
.price{
    background-color:var(--primary-color);
    color:#fff;
    padding:30px 10px;
    font-size:25px;
    margin-top:10px;
    letter-spacing: 0.8px;

}
.bn{
    border:2px solid #ddd;
}
.lit-content{
    color: var(--footer-text-color);
}
.price-card h4{
    padding:15px 0px;
}
/* pricing end here */


/* why choose us start here */
.why-label{
    background-color:var(--primary-color);
    color:#fff;
 }
 .why-label ol li{
    padding:8px 0px;
 }
/* why choose us end here */


/* media query starts here */

@media screen and (max-width:1024px){  

 .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 6px;
    padding-left: 6px;
}
.btn1 i{
    display:none;  
}
.btn1{
    padding: 12px 20px;
}
.navbar-nav{    
    padding-left:0%;
}
.navbar-nav li{
    margin:0px 0px;
}
.carousel-caption h2 {
    font-size: 40px;
} 
.carousel-caption {
    bottom: 4.25rem;
}
}

@media screen and (max-width:768px){       
    
    .carousel-caption {
        bottom: 3.75rem;
    }
    .carousel-caption h2 {
        font-size: 32px;
    }    
    .carousel-caption p{
        display:none;
    }
    .carousel-caption a{
        margin:10px auto;
    }
    .btn1{
        padding:10px 15px;
    }
    .headings {
        margin-bottom: 10px;
    }
    .home-section1 {
        margin-top: 25px;
    }
    .home-section1 .row .col-md-7{
        width:100%;
    }
    .home-section1 .row .col-md-5{
        width:100%;
    }
    .home-section1 img{
        width:100%;
    }
    .home-section1 .row .col-md-6{
        width:100%;
    }
    .home-section1 .row .col-md-6{
        width:100%;
    }
    .fade-orange-bg{
        padding:28px 0px;
    }
    .new-cards {
        margin: 28px 0px;
    }
    .treatments-index .row .col-md-5{
        width:100%;
    }
    .treatments-index .row .col-md-7{
        width:100%;
    }
    .treatments-div .treatments-index img {
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 0px;
        
    }
    .treatments-index .treatment-text{
        text-align:center;
        padding-bottom:20px;
        padding-top:10px;
        padding-right:10px;
        padding-left:10px;

    }
    .treatments-index .treatment-text p{
        text-align:justify;

    }
    .certification .row .col-md-6{
        width:100%;
    }
    .certification img{
        width:100%;
    }
    .certi-image{
        padding-left:30px;
        padding-right: 30px;
        padding-bottom: 30px;
    }
    .home-section1 .col-md-9{
        width:100%;     
    }
    .home-section1 .col-md-3{
        width:100%;     
    }
    .accomo-text {
        padding:15px 10px;
    }
    .home-section1 .facilities-list{
        padding-top:20px;
    }
    .footer .row .col-md-5{
        width:100%;
    }
    .footer .row .col-md-4{
        width:100%;
    }
    .footer .row .col-md-3{
        width:100%;
    }
    .teacher1{
        margin-top:20px;
        padding:20px 8px;
        text-align:center;
    }
    .footer-social{
        padding-bottom: 20px;
    }
    
    .ttc-btn {
        bottom: 15px;
        left: 38%;
    }
    .designed-by{
        font-size:13px;
        padding:10px 10px;
        color:var(--footer-text-color);
        text-align:left;
    }
    .teacher-img{
        width:30%;
    }
    .page-banner img {
        height: 250px;
    }
    .banner-overlay {
        height: 250px;
    }
    .banner-text{
        width:100%;   
        margin-top:12%;
    }
    .banner-text .first-p {
        font-size: 38px;  
    }
   .about-section2 .row .col-md-4{
        width:50%;
    }
    .about-section2  .row .vision-box-5{
        width:100%;
        margin-top:25px;
        
    }
    .box-shape .vision-box-5 .vision{
       height:auto;
    }
    .shivkumar-ji .row .col-md-6{
        width:100%;
    }
    .shiv-img img{
        width:100%;
    }
    .yoga-ttc .first-head {
        font-size: 29px;
    }
    .ttc-section2 .row .col-md-6{
        width:100%;
    }
    .ttc-section2 img{
        width:100%;
    }
    .ttc-section2 p{
        margin-top:10px;
    }
    .how-should .row .col-md-6{
        width:100%;
    } 
    .how-should img{
        width:100%;
    }
    .faq .row .col-md-10{
        width:100%;
    }
    .section1-200 .first-head{
        font-size:32px;
    }
    .ttc-section2 h2 {
        font-size: 32px;
    }
    .how-should h3 {
        font-size: 30px;
    }
    .yoga-ttc .row .col-md-7{
        width:100%;
    }
    .yoga-ttc .row .col-md-5{
        width:100%;
    }
    .yoga-ttc .row .col-md-5 img{
        width:100%;
        margin-bottom:30px;
    }
    .card-text{
        padding:10px 15px;
    }
    .second-owl .item{
        height:680px;
    }
    .ayurveda1{
        padding:20px 40px;
    }
    .spiritual-journey .ayurveda1 h2{
        font-size:26px;
    }
    .kundalini1 h1{
        font-size:30px;
    }
    .kundalini2 h2{
        font-size:30px;
    }
    .kundalini3 h3{
        font-size:28px;
    }
    .why-should .row .col-md-6{
        width:100%;
    }
    .why-should h3{
        font-size:30px;
    }
    .ayurved1  h1{
        font-size: 29px;
    }
    .ayurved4 h2 {
        font-size: 32px;
    }
    .long-owl .item {
        height: 845px;
    }
    .best-ayurveda h3{
        font-size:30px;
    }
    .best-ayurveda .row .col-md-6{
        width:100%;
    }
    .best-ayurveda .row .col-md-6 img{
        width:100%;
    }

    .three-box .first-p {
        font-size: 19px;
    }
    .three-box .vision {
        height: 332px;
    }
    .vision {
        padding: 10px 10px;
    }
    .panchakarma-process .row .col-md-4{
        width:50%;
    }
    .next-row-step1{
        margin-left:0px;
    }
    .step1 {
        padding: 10px 10px;
        /* height: 340px; */
    }
    .step1 h6 {
        font-size: 19px;
    }
    .panchakarma-process .row .col-md-4.basti{
        margin-left:25%;
        margin-top:20px;
    }
    .about-treatment .first-head {
        font-size: 30px;
    }
    .about-treatment .row .col-md-6{
        width:100%;
    }
    .about-treatment .row .col-md-6 img{
        width:100%;
    }
    .treatments-div .first-head {
        font-size: 30px;
    }
    .treatments-div .row .col-md-6{
        width:100%;
    }
    .treatments-div .row .col-md-6 img{
        width:100%;
        height:250px;
    }
    .treatments-div .treatment-card{
        margin-bottom:20px;
        height:auto;
    }
    .treatments-div .treatment-text {
        padding: 20px 10px;
    }
    .ayurvedic-centre .first-head {
        font-size: 30px;
    }
    .benefits .first-head {
        font-size: 30px;
    }
    .benefit-box {
        height: 395px;
    }
    .faq .first-p {
        font-size: 30px;
    }
    .diet-therapy .first-head {
        font-size: 30px;
    }
    .diet-india .row .col-md-6{
        width:100%;
    }
    .diet-india .row .col-md-6 img{
        width:100%;
    }
    .about-diet .first-head {
        font-size: 30px;
    }
    .diet-cards .treatment-card .row .col-md-5{
        width:100%;
    }
    .diet-cards .treatment-card .row .col-md-5 img{
        width:100%;
    }
    .diet-cards .treatment-card .row .col-md-7{
        width:100%;
    }
    .diet-cards .treatments-div .treatment-text {
        padding: 10px 10px;
    }
    .differ-benefits .benefit-box {
        height: 428px;
    }
    .benefit-list {
        padding: 12px;
    }
    .long-method-list li a {
        padding: 8px 6px;
    }
    .treatment-full-text {
        background-color: #fff;
        padding: 9px 30px;
    }
    .methods h2{
        font-size:20px;
    }
    /* our teachers start here */
    
    
    .bottom-overlay{
        height:16%;
        padding:25px 0px;
    }
    .bottom-overlay p{
        font-size:20px;
    }
    /* our teachers end here */
    .about-course .container>p {
        font-size: 28px;
        
    }
    
}


@media screen and (max-width:540px){     
    .treatments-div .first-head {
        font-size: 28px;
    }  
    .certi-image {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }
    .page-banner img {
        height: 200px;
    }
    .banner-overlay {
        height: 200px;
    }
    .banner-text{
        width:100%;
        margin-top:12%;
    }
    .banner-text .first-p {
        font-size: 32px;  
    }
    .about-section2 .row .col-md-4{
        width:100%;
    }
    .box-shape .vision{
        height:auto;
    }
    .vision{
        margin-top:20px;
    }
    .about-section2  .row .vision-box-5{
        width:100%;
        margin-top:0px;
        
    }
    .box-shape .vision-box-5 .vision{
       height:250px;
    }
    .about-section1 .first-head {
    font-size: 30px;
    }
    .section1-200 .first-head {
        font-size: 30px;
    }
    
    .ttc-section2 h2 {
        font-size: 30px;
    }
    
    .faq .first-p {
        font-size: 28px;
    }
    .how-should h3{
        font-size: 25px;
    }
    .yoga-ttc h1 {
        font-size: 26px;
    }
    .yoga-ttc .first-head {
        font-size: 26px;
    }
    .kundalini3 h3 {
        font-size: 26px;
    }
    .why-should h3 {
        font-size: 28px;
    }
    .ayurved1 h1{
        font-size:26px;
    }
    .long-owl .item {
        height: 758px;
    }
    .three-box .vision {
        height: auto;
    }
    .vision {
        padding: 10px 20px;
    }
    .panchakarma-process .row .col-md-4 {
        width: 100%;
    }
    .step-img {
        width: 30%;
        margin-top: -80px;
    }
    .step1 {
        padding: 10px 15px;      
        height: auto;
        margin-top:80px;       
    }
    .three-box .first-p {
        font-size: 20px;
    }
    .treatments-div .treatment-card {
        height: auto;
    }
    .step1 h6 {
        font-size: 20px;
    }
    .panchakarma-process .row .col-md-4.basti {
        margin-left: 0%;
        margin-top: 0px;
    }
    .ayurvedic-centre .first-head {
        font-size: 28px;
    }
    .benefit-box {
        height: auto;
        margin-bottom:20px;
    }
    .benefit-list {
        padding: 20px;
    }
    .benefits .first-head {
        font-size: 28px;
    }
    .about-treatment .first-head {
        font-size: 28px;
    }
    .naturopathy-india .first-head {
        font-size: 30px;
    }
    .diet-therapy .first-head {
        font-size: 28px;
    }
    .about-diet .first-head {
        font-size: 28px;
    }
    .differ-benefits .benefit-box {
        height: auto;
    }
}

@media screen and (max-width:412px){   
    .btn1{
        padding:8px 15px;
    }    
    .dropdown-item {
        padding: 10px 10px;
    }
    .home-section1 {
        margin-top: 25px;
    }
    .home-section1 .first-head{
        font-size:24px ;
    }
    .fade-orange-bg {
        padding: 30px 0px;
    }
    .new-cards {
        margin: 30px 0px;
    }    
    .ayurveda1 {
        padding: 20px;
        margin: 25px 0px;
    }
    .accomo-text {
        padding: 12px 10px ;
    }
    .home-section1 .facilities-list{
        margin-top:20px;
    }
    .teacher1{
        margin-top:20px;
    }
    .f-about p{
        text-align:justify;
    }
    .links{
        margin-top:20px;
    }
    
    .page-banner img {
        height: 180px;
    }
    .banner-overlay {
        height: 180px;
    }
    .banner-text{
        width:100%;
        margin-top:15%;
    }
    .banner-text .first-p {
        font-size: 25px;  
    }    
    .yoga-ttc .first-head{
        font-size:22px;
    }
    .card-text {
        padding: 10px;
    }
    .ttc-section2 h2{
        font-size:22px;
    }
    .spiritual-journey h2{
        font-size:22px;
    }
    .faq .first-p {
        font-size: 25px;
    }
    .yoga-ttc h1{
        font-size:20px;
    }
    .overview3 h2{
        font-size:23px;
    } 
    .detailed-guide h2{
        font-size:20px;
    }
    .ttc-section2 h4{
        font-size:16px;
    }
    .ayurveda-ttc h2{
        font-size:22px;
    }
    .next-row-step1 {
        margin-left: 0px;
    }
    .step1 {
        padding: 25px  15px;
        height: auto;
        margin-top: 60px;
    }
    .about-treatment .first-head{
        font-size:25px;
    }
    .treatments-div .first-head{
        font-size:25px;
    }
    .treatment-card img{
        width:100%;
      
    }
    .treatment-card{
        margin-bottom:20px;
    }
    .ayurvedic-centre .first-head {
        font-size: 22px;
    }
    .benefits .first-head {
        font-size: 25px;
    }
    .benefit-box{
        height:auto;
        margin-bottom:20px;
    }
    .diet-therapy .first-head {
        font-size: 25px;
    }
    .about-diet .first-head {
        font-size: 25px;
    }
    .differ-benefits .benefit-box {
        height: auto;
    }
    .naturopathy-india .first-head {
        font-size: 25px;
    }
    .methods{
        margin-bottom:30px;
    }
    .treatment-full-text {
        padding: 10px 30px;
    }
    .second-owl .item{
        height: auto;
    }
    
    
    .item{
        height:720px;
    }
    .ttc-btn {
        bottom:15px;
        left:38%;
    }
    .new-cards .first-head{
        font-size:26px;
    }
    .certi-image {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 20px;
    }
    .certi-text {
        padding:10px;
    }
    .footer-social a i {
        height: 45px;
        width: 45px;
        line-height:45px;
    }
    .designed-by {
        font-size: 12px;
        padding: 8px;
    }
    .box-shape .vision {
        height: auto;
    }
    .box-shape .vision-box-5 .vision {
        height: auto;
    }
    .section1-200 .first-head {
        font-size: 25px;
    }
    .how-should h3{
        font-size: 26px;
    }
    .spiritual-journey .ayurveda1 h2 {
        font-size: 23px;
    }
    .kundalini1 h1 {
        font-size: 24px;
    }
    .kundalini2 h2{
        font-size:25px;
    }
    .kundalini2 h5{
        font-size:18px;
    }
    .kundalini3 h3 {
        font-size: 22px;
    }
    .why-should h3 {
        font-size: 25px;
    }
    .ayurved1 h1 {
        font-size: 24px;
    }
    .ayurved3 h2{
    font-size: 25px;
   }
   .ayurved4 h2 {
    font-size: 24px;
  }
  .long-owl .item{
    height: 780px;
  }
  .best-ayurveda h3 {
    font-size: 26px;
  }
  .ayurvedic-centre .first-head {
    font-size: 23px;
}
.benefits .first-head {
    font-size: 22px;
}
.Whatsapp-div{
    bottom:10px;
    right:10px;
 }
  .card2 {
    margin-top: 15px;
}
.shared-section{
    margin-top: 15px;
}
.price-card h4 {
    padding: 10px 0px;
}
.price {
   
    padding: 10px 10px;
    font-size: 20px;
    margin-top: 0px;
    letter-spacing: 0.8px;
}
.price-text {
    padding: 10px;
}

.why-label .first-p {
    font-size: 28px;
    font-weight: bold;
}
.form-map .first-p {
    font-size: 28px;
 
} 
}




@media screen and (max-width:360px){  
    .dropdown-item{
        padding:5px 2px;
    }     
    .new-cards .first-head {
        font-size: 25px;
    }
    .offer1{
        padding:5px;
    }
    .banner-text{
        width:100%;
        margin-top:18%;
    }
    .banner-text .first-p {
        font-size: 22px;  
    }
    .about-section1 .first-head {
        font-size: 25px;
    }
    .vision{
        margin-bottom:20px;
    }
    .yoga-ttc .first-head {
        font-size: 20px;
    }
    .ttc-section2 h2 {
        font-size: 20px;
    }
    .certi-text h2{
        font-size:23px;
    }
    .yoga-ttc h1{
        font-size:18px;
    }
    .overview3 h2{
        font-size:18px;
    } 
    .detailed-guide h2{
        font-size:18px;
    }
    .ayurveda h3{
        font-size:22px;
    }
    .rishikesh5 h2{
        font-size:22px;
    }
    .ttc-section2 h4{
        font-size:14px;
    }
    .ttc-section2 h2{
        font-size:18px;
    }
    .ayurveda-ttc h2{
        font-size:20px;
    }
    .ttc-section3 h2{
        font-size:22px;
    }
    .about-treatment .first-head {
        font-size: 22px;
    }
    .treatments-div .first-head {
        font-size: 24px;
    }
    .ayurvedic-centre .first-head {
        font-size: 20px;
    }
    .benefits .first-head {
        font-size: 22px;
    }
    .diet-therapy .first-head {
        font-size: 22px;
    }
    .about-diet .first-head {
        font-size: 22px;
    }
    .naturopathy-india .first-head {
        font-size: 25px;
    }
    .yoga-ttc h2{
        font-size:22px;
    }
    .treatment-full-text {
        padding: 8px  28px;
    }
    .second-owl .item{
        height: auto;
    }
    .long-owl .item{
        height:auto; 
    }
    .item{
        height:710px;
    }
    .card-text {
        padding: 10px;
    }
    .footer-social a i {
        height: 40px;
        width: 40px;
        line-height:40px;
    }
    .vision {
        margin-bottom: 0px;
    }
    .section1-200 .first-head {
        font-size: 22px;
    }
    .ttc-section2 h2 {
        font-size: 22px;
    }
    .spiritual-journey h2 {
        font-size: 24px;
    }
    .how-should h3 {
        font-size: 22px;
    }
    .kundalini1 h1{
        font-size: 21px;
    }
    .kundalini2 h2{
        font-size:21px;
    }
    .kundalini2 h5 {
        font-size: 16px;
    }
    .kundalini3 h3 {
        font-size: 20px;
    }
    .why-should h3 {
        font-size: 21px;
    }
    .ayurved1  h1 {
        font-size: 20px;
    }
    .ayurved3 h2{
        font-size:22px;
    }
    .ayurved4 .first-head{
        font-size: 21px;
    }
    .best-ayurveda  h3{
        font-size:22px;
    }
    .step1 h6 {
        font-size: 18px;
    }
    .faq .first-p {
        font-size: 24px;
    }
    .time-table1 tr td:first-child {
        width: 35%;
    }
    .why-label .first-p {
        font-size: 22px;
        font-weight: bold;
    }
    .form-map .first-p {
        font-size: 25px;
    }
}


/* media query end here */


